使用哪个版本最好呢-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

使用哪个版本最好呢

风轻云淡 2014-07-25 10:18:23 5359
现在知道有CentOS  6.5 32位和CentOS  5.10 32位的两种操作系统可以选择,想问下使用哪个最好呢

我是512M内存的,安装wdcp服务器管理管理面板的  

请大家给说下
Linux
分享到
取消 提交回答
全部回答(4)
  • bcaiwa
    2014-07-26 01:43:35
    默认可以安装的mysql版本不一样
    0 0
  • 风子哥
    2014-07-25 22:08:57
    还是6.5的吧,新版本的系统肯定有修补之前版本系统的问题的
    0 0
  • kung-yeh
    2014-07-25 14:57:54
    Re使用哪个版本最好呢
    6.5吧,总觉得系统版本还是高点新点的好
    0 0
  • zhedianshi
    2014-07-25 10:32:16
    安装wdcp面板建议你用1g的内存吧
    系统选择6.5的好点吧
    个人建议,仅作参考
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程